Bug 36585 - "DelegatingDebuggerEngine"
"DelegatingDebuggerEngine"
Status: CLOSED FIXED
Product: debugger
Classification: Unclassified
Component: Code
3.x
All All
: P1 (vote)
: 3.x
Assigned To: issues@debugger
issues@debugger
: API
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-14 16:34 UTC by Jan Jancura
Modified: 2010-04-29 09:15 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jan Jancura 2003-10-14 16:34:14 UTC
There should be possibility to create a
DebuggerEngine delegating all functionality (with
some modifications) on some other DebuggerEngine
Comment 1 Jan Jancura 2003-11-20 12:50:17 UTC
done - api.examples.delegatingdebugger
Comment 2 Quality Engineering 2010-04-29 09:15:03 UTC
Verified ... and Closing all issues resolved into NetBeans 6.7 and earlier.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo